//
//  Localizable.strings
//  Licensing
//
//  Created by Charlie Monroe on 2/9/19.
//  Copyright © 2019 Charlie Monroe Software. All rights reserved.
//

"Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time." = "您是否想要加入重要公告的电子邮件列表？我们每年只发送一两次。您可以随时从列表中退出。";

// License deactivation.
"Do you really want to deactivate your license?" = "您确定要取消激活许可证?";
"By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch." = "取消激活您的许可证， %@ 将进入试用模式。具体变化将在 %@ 重启后生效。";
"Cancel" = "取消";
"Deactivate" = "取消激活";
"Deactivated" = "已停用";

"Failed to deactivate your license." = "停用许可证失败。";
"Please, try again later." = "请稍后重试。";

// General UI.
"Not activated" = "未激活";
"Enter License Code" = "输入许可证代码";
"Buy Now" = "立即购买";
"Continue Trial" = "继续试用";
"Get Support" = "获取支持";
"Lost License Code?" = "许可证代码丢失了?";
"Email" = "电子邮箱";
"License Code" = "许可证代码";

"Activate License" = "激活许可证";
"An error occurred while activating the product." = "激活产品时发生错误";
"The activation failed with code %i. Please, make sure that the license code is entered correctly and try again." = "代码 %i 激活失败。请确认您输入的许可码正确无误后重试。";

"Activated" = "已激活";
"Quit" = "退出";
"Trial is over" = "试用结束";

"1 day" = "1 天";
"%i days" = "%i 天";
"%@ left" = "%@ 剩余";

"Purchase %@" = "购买 %@";
"Thank you for trying out %@!" = "感谢您试用 %@！";

"You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it." = "您可以继续免费使用 %@ 在接下来的 %@ ，不受任何限制。试用期结束后，您需要购买副本或输入有效的许可码才能继续使用。";
"Thank you for registering!" = "感谢您的注册！";
"The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@." = "试用期已过。您需要购买副本或输入有效的许可证代码才能继续使用 %@。";

"We're sorry, but this license code has been suspended. Please contact support for details." = "很抱歉，该许可证代码已被暂停。请联系支持人员以获取详细信息。";
"If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake." = "如果您是从第三方经销商处购买的此许可证代码，请与他们联系，要求退款并从合法来源重新购买。如果有任何疑问或认为这是一个错误，请与支持人员联系。";

"This license code has been used too many times." = "此许可证代码已使用多次。";
"Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer." = "每个许可证代码都有可使用次数的限制。在移至新计算机或重新安装之前，请先停用许可证代码。如果您不再有权使用该计算机，请与支持人员联系以删除激活。";

"This doesn't seem to be a %@ license code." = "这似乎不是％@许可证代码。";
"If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version." = "如果您购买了包含多个应用程序的捆绑软件，请注意每个应用程序都有其自己的许可证代码。如果这是早期版本的许可证代码，请使用此窗口中的升级按钮以获取与此版本兼容的许可证代码。";

"Recover License Code..." = "恢复许可证代码…";

"The license code entered is not in the correct format." = "输入的许可证代码格式不正确。";
"Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX." = "请确保输入完整的许可证代码。许可证代码的格式应为XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX。";

"Show License Code..." = "显示许可证代码...";
"Enter License Code..." = "输入许可证代码";
"Deactivate License Code..." = "停用用户许可证";

"Resolving issues..." = "问题处理中...";
"Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection." = "请确保您没有阻止访问v3.padleapi.com域，并且确保网络连接正常。";
"%@ was unable to reach the activation server." = "%@ 无法访问激活服务器。";

"Please verify that the email address is entered correctly." = "Please verify that the email address is entered correctly.";
"The entered value for email address %@ does not seem to be a valid email address." = "The entered value for email address %@ does not seem to be a valid email address.";
